
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[PDF_Tipi]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

/****** Object:  Table [dbo].[PDF_Tipi]    Script Date: 06/05/2016 16:24:26 ******/


CREATE TABLE dbo.PDF_Tipi
	(
	[IDTipoPDF] [int] NOT NULL,
	[Descrizione] [varchar](50) NULL,
	 CONSTRAINT [PK_IDTipoPDF] PRIMARY KEY CLUSTERED 
(
	[IDTipoPDF] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

